Web Hosting Forum - A Web Hosting community for Webmasters


Divi WordPress Theme

Author Topic: Sentora - General Security Warning  (Read 881 times)

0 Members and 1 Guest are viewing this topic.

Offline Kailash

  • Administrator
  • Web Hosting Master
  • *****
  • Posts: 601
  • iTrader: +153/-0
    • View Profile
Sentora - General Security Warning
« on: March 18, 2015, 06:27:22 PM »
Rack911 issued a generate security warning for Sentora. Following was their general security warning:

-----------------
We are issuing a general security warning to all users of Sentora to bring attention to the lack of security within their software.

Sentora, a fork of ZPanel, contains numerous high priority security vulnerabilities that could allow any untrusted users to obtain root access with little to no effort. In one case, a highly publicized security vulnerability that was present within ZPanel still exists in Sentora.

The use of this control panel in an untrusted environment is a bad idea and we must strongly discourage such activity at this time. Sentora is NOT ready for production use in the 'real world' and continued use will put you at risk of being compromised.

We're seeing Sentora be recommended more frequently on various forums; Please stop that until further notice. Normally we do not issue a general security warning, but due to the continued recommendations and lack of knowledge by the developer(s), we simply cannot allow such insecure software to plague the hosting community.
----------------------

- Kailash
« Last Edit: March 18, 2015, 06:29:02 PM by Kailash »

Divi WordPress Theme
Tags:
 

Related Topics

  Subject / Started by Replies Last post
7 Replies
3349 Views
Last post April 16, 2013, 12:16:07 PM
by Steve Smith
2 Replies
12531 Views
Last post October 20, 2008, 09:46:02 AM
by HRamesh
1 Replies
741 Views
Last post November 21, 2013, 09:52:03 AM
by Kailash
0 Replies
558 Views
Last post July 03, 2014, 11:33:12 AM
by Kailash
3 Replies
2049 Views
Last post January 28, 2016, 12:56:01 PM
by hmb-willem